Last Comment Bug 761895 - [Azure] Get text in Cairo backend working for GTK
: [Azure] Get text in Cairo backend working for GTK
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: Trunk
: All Linux
: -- normal with 1 vote (vote)
: mozilla17
Assigned To: Anthony Jones (:kentuckyfriedtakahe, :k17e)
:
: Milan Sreckovic [:milan]
Mentors:
Depends on: 762737
Blocks: 694351 764125
  Show dependency treegraph
 
Reported: 2012-06-05 20:13 PDT by Anthony Jones (:kentuckyfriedtakahe, :k17e)
Modified: 2013-06-09 16:14 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Fix cairo fonts in gtk (4.92 KB, patch)
2012-06-05 20:13 PDT, Anthony Jones (:kentuckyfriedtakahe, :k17e)
no flags Details | Diff | Splinter Review
Fix cairo fonts in gtk v2 (5.05 KB, patch)
2012-06-07 19:27 PDT, Anthony Jones (:kentuckyfriedtakahe, :k17e)
no flags Details | Diff | Splinter Review
Fixed Azure/Cairo canvas font support on gtk and android (5.17 KB, patch)
2012-06-26 23:30 PDT, Anthony Jones (:kentuckyfriedtakahe, :k17e)
no flags Details | Diff | Splinter Review

Description Anthony Jones (:kentuckyfriedtakahe, :k17e) 2012-06-05 20:13:07 PDT
Created attachment 630426 [details] [diff] [review]
Fix cairo fonts in gtk
Comment 1 Anthony Jones (:kentuckyfriedtakahe, :k17e) 2012-06-07 19:27:56 PDT
Created attachment 631249 [details] [diff] [review]
Fix cairo fonts in gtk v2

rebased patch
Comment 2 Anthony Jones (:kentuckyfriedtakahe, :k17e) 2012-06-26 23:30:21 PDT
Created attachment 637010 [details] [diff] [review]
Fixed Azure/Cairo canvas font support on gtk and android
Comment 4 Nick Cameron [:nrc] 2012-07-25 23:51:11 PDT
backed out: https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=ff7d09c5c945

Note You need to log in before you can comment on or make changes to this bug.